summaryrefslogtreecommitdiffstats
path: root/test/test_plugin.sh.in
diff options
context:
space:
mode:
Diffstat (limited to 'test/test_plugin.sh.in')
-rw-r--r--test/test_plugin.sh.in22
1 files changed, 11 insertions, 11 deletions
diff --git a/test/test_plugin.sh.in b/test/test_plugin.sh.in
index 1e6d9d9..37d4462 100644
--- a/test/test_plugin.sh.in
+++ b/test/test_plugin.sh.in
@@ -91,19 +91,19 @@ fi
ENVCMD="env HDF5_PLUGIN_PATH=@/${PLUGIN_LIBDIR1}:@/${PLUGIN_LIBDIR2}"
# Run the test
-$ENVCMD $TEST_BIN
-if [ $? != 0 ]; then
- nerrors=`expr $nerrors + 1`
-fi
+#$ENVCMD $TEST_BIN
+#if [ $? != 0 ]; then
+# nerrors=`expr $nerrors + 1`
+#fi
# print results
-if test $nerrors -ne 0 ; then
- echo "$nerrors errors encountered"
- exit_code=$EXIT_FAILURE
-else
- echo "All Plugin API tests passed."
- exit_code=$EXIT_SUCCESS
-fi
+#if test $nerrors -ne 0 ; then
+# echo "$nerrors errors encountered"
+# exit_code=$EXIT_FAILURE
+#else
+# echo "All Plugin API tests passed."
+# exit_code=$EXIT_SUCCESS
+#fi
# Clean up temporary files/directories and leave
$RM $PLUGIN_LIBDIR1 $PLUGIN_LIBDIR2